Webbserverprogrammering 1

Show sourcecode

The following files exists in this folder. Click to view.

webbserverprogrammering/projekt/snake_oil_seller/css/

entry.css
log-sign_in.css
main.css
snake_oil.css

log-sign_in.css

83 lines ASCII Windows (CRLF)
main {
  background-color: rgb(98, 129, 65);
  display: flex;
  width: 50vw;
  height: 60vh;
  border: 0.5vw solid rgb(229, 217, 182);
  border-radius: 5vw;
  text-decoration: color(rgb(230, 126, 34));
  align-items:center;
  justify-content: space-evenly;
  flex-direction: column;
}

main a {
  text-decoration: none;
  font-weight: bold;
  font-size: 2vw;
  color: black;
}

#form {
  background-color: rgb(64, 81, 59);
  display: flex;
  width: 40vw;
  height: 30vh;
  border: 0.5vw solid rgb(229, 217, 182);
  border-radius: 5vw;
  color: rgb(230, 126, 34);
  align-items:center;
  justify-content: space-evenly;
  flex-direction: column;
}

#exit_div {
  background-color: rgb(98, 129, 65);
  display: flex;
  width: 50vw;
  height: 30vh;
  border: 0.5vw solid rgb(229, 217, 182);
  border-radius: 5vw;
  color: black;
  font-size: 1.5vw;
  align-items:center;
  justify-content: space-evenly;
  flex-direction: column;
  margin: auto;
  padding-bottom: 5vh;
}

#exit_div span {
  display: flex;
  flex-direction: row;
  margin-bottom: 5vh;
  justify-content: space-evenly;
  align-items: center;
  width: 50vw;
  height: 30vh;
}

#exit_div a {
  text-decoration: none;
  font-weight: bold;
  font-size: 2vw;
  color: black;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 20vw;
  height: 10vh;
  background-color: rgb(64, 81, 59);
  border: 0.5vw solid rgb(229, 217, 182);
  border-radius: 5vw;
  font-size: 1.5vw;
}

#exit_div a:hover {
  width: 22vw;
  height: 12vh;
  font-size: 2vw;
}